  <resources>
    <string name="25pNV9E3">Dorfzentrum</string>
    <string name="DO7Vk4iw">Taverne</string>
    <string name="e7i3UP8q">Haus</string>
    <string name="mMU3H6HZ">Arena</string>
    <string name="O7lU6qaU">Burg Hofgarten</string>
    <string name="qIvDX0JR">Zentrum</string>
    <string name="QTKck7Uj">Halle des Lords</string>
    <string name="x04UGQDn">Verlies</string>
  </resources>
